"""
~ Publish Your Own Python Package in Less Than 10 Minutes | File: operations.py
Video: https://youtu.be/rM1SqONoPXs
Author: NeuralNine
• 20-07-2025 @ 17:37:05 PM

TAGS >> #Package

"""

def add(x, y):
    return x + y

def sub(x, y):
    return x - y

def mul(x, y):
    return x * y

def div(x, y):
    return x / y